- entityDefinitions:
  - IDM_Method__get__EBE_Method_Suffix: '{61fd2cf1-3a17-496c-988f-3edd227329be}'
  - IDMB_Method__get__EBE_Method_Suffix: '{7397f559-85f6-4fbb-990b-31a1c63e5a1f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__EBE_Method_Suffix;'
    forClassId: '&IDC_Method;'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'EBE Method Suffix'
    initialValue: 'EBE'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__EBE_Method_Suffix;'
    executesMethod: '&IDM_Method__get__EBE_Method_Suffix;'